Bug 754 - [UPDATE REQUEST] libdynamite
: [UPDATE REQUEST] libdynamite
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 21:35 MSD by Aleksandr Kazantcev
Modified: 2013-01-28 12:30 MSK (History)
4 users (show)

See Also:
RPM Package: libdynamite
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-09-10 21:35:36 MSD
For resolve http://bugs.rosalinux.ru/show_bug.cgi?id=752 we need build this package...
Comment 1 Aleksandr Kazantcev 2012-09-10 21:36:53 MSD
https://abf.rosalinux.ru/build_lists/714840
https://abf.rosalinux.ru/build_lists/714841

advisory: libdynamite-devel need for build wolf3d-shareware - missed package in non-free repo.
Comment 2 Alexander Petryakov 2012-09-13 18:57:24 MSD
Is it correct that libdynamite-0.1.1-4 (same version) exists in contrib repo?
Comment 3 Aleksandr Kazantcev 2012-09-13 19:23:22 MSD
We has strange situation - package in main non-free missed requires package (wolf3d) that need package from Contrib.

Resolving may be in three way:
1. Drop broken package from Non-free
2. Build Wolf3d in Contrib and say about in bug
3. Move libdinamyt for main/update and build right wolf3d-shareware

What useful, i don't know. All variants contradict our politics :(
Comment 4 Vladimir Potapov 2012-09-18 17:40:58 MSD
The problem was assigned to Alexander Burmashev
Please, reopen qa query after resolve the problem.
Comment 5 Denis Silakov 2013-01-25 16:16:21 MSK
It seems that libdynamite packages were removed from contrib (likely they were removed automatically when libdynamite was reassigned to the main repo in ABF), so now there is no libdynamite at all.

Please check the new libdynamite builds for Marathon:

https://abf.rosalinux.ru/build_lists/901236
https://abf.rosalinux.ru/build_lists/901237

advisory: libdynamite-devel need for build wolf3d-shareware - missed package in non-free repo.
Comment 6 Vladimir Potapov 2013-01-28 12:15:31 MSK
libdynamite0-0.1.1-4-rosa.lts2012.0
******************* Advisory *******************
 libdynamite-devel need for build wolf3d-shareware - missed package in non-free repo.
************************************************
QA Verified